﻿.letraFotter {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #FFFFFF}
.TD_BacgroundIZQ{background-image:url(../Img/esquinaizq.jpg); background-repeat:no-repeat; width:5% }
.TD_BacgroundDER{background-image:url(../Img/esquinader.jpg); background-repeat:no-repeat; width:5%}
.TD_BacgroundREC{background-image:url(../Img/esquinaRecuadro.jpg);background-repeat:repeat; width:50%}
.contenedor {
min-width:800px;
}

a.BotonInicio 
{
   font-family:Arial; font-size:20px; font-style:normal;
	color:#195d84;
	text-decoration:none;
	cursor:pointer;
 }
 a.BotonInicio:hover 
{
  color:#004481;  
}

.LabelTitulo
{
	color:#424242;
	font-size: 14px;
	font-weight:bold;	 
}

.btn
{
	background-repeat: repeat-x;
	font-weight: bolder;
	color: White;		
	display: inline-block;	
	text-decoration: none;
	border-width: 1px;
	border-style: solid;
	padding: 0 15px 4px;
	padding: 0 7px 4px;
	margin: 0;
	text-shadow: 2px 2px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,.25);	
	box-shadow: 3px 3px 3px rgba(0,0,0,.25);	
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,.25);
	-moz-border-radius: 10px;
	 border-radius: 10px;
	-webkit-border-radius: 4px;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=135,strength=2);
	cursor: pointer;
	position: relative;
}


.btn{ background-position: 0 -80px; font-size: 13px; height: 35px; line-height: 29px; }
	
/* Set default button colors */
.btn, .btn:visited {
	background-image: url(../Img/bg-lite.png);
	background-color: #145E85;
	border-color: #145E85;
	color: White;
}

.btn:hover, .btn-icon:hover {
	background-color: #1D86BE;
	color: White;
}


.btn[disabled]
{
	 filter: alpha(opacity=40);
     opacity: .40;     
}

input[type="checkbox"]{
 cursor:pointer;
}


